Subject: Trainer Candidate - Abhishek Aggarwal
From: Abhishek Aggarwal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 13 Oct 2021 05:55:25 -0400

| | Tech Support Test

Name | Abhishek Aggarwal
E-mail | [email-masked]
Phone Number | (+91) 9654410402
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Dehradun

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Publicis Sapient | Associate | Currently working | 40000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 40 days
Please briefly describe your work experience specifically in training? | A self-motivated individual, having seven plus years of total experience in IT Infrastructure and Service Delivery. Analyzing current markets and adapting to it, work according to business urgency and impact. Proficient in MS Office and Access Management tools as well as ITSM Tools. Basis knowledge of ITIL. Now, I am all set to grab a career opportunity to fully harness my personal and professional abilities and set unique milestones in work delivery
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | A self-motivated individual, having seven plus years of total experience in IT Infrastructure and Service Delivery. Analyzing current markets and adapting to it, work according to business urgency and impact. Proficient in MS Office and Access Management tools as well as ITSM Tools. Basis knowledge of ITIL. Now, I am all set to grab a career opportunity to fully harness my personal and professional abilities and set unique milestones in work delivery
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Providing Quality work
What according to you makes you a good candidate for this position? | Good technical support experience
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |